<DialogueContext.DXHN_PU_GROUP_Covalex_Clue3_DatapadInBarracks_001c __id="1e046b45-1880-4510-a264-62449eb537ce" __path="libs/foundry/records/dialoguecontext/pu/dialoguecontext.dxhn_pu_group_covalex_clue3_datapadinbarracks_001c.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@LOC_UNINITIALIZED" speaker="00000000-0000-0000-0000-000000000000" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_DXHN_PU_GROUP_Covalex_Clue3_DatapadInBarracks_001c" />
  <contents />
  <tags />
</DialogueContext.DXHN_PU_GROUP_Covalex_Clue3_DatapadInBarracks_001c>